
Redmine - Patch #21521

Updated Spanish and Spanish Panama Translations

2015-12-14 21:27 - Leonel Iturralde

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Changes:

Spanish Panama

Change thousand delimiters and separator

translation updated r14975

Spanish

translation updated r14975

Fix label permission_import_issues: and label_import_issues

Associated revisions

Revision 15031 - 2016-01-09 14:06 - Toshi MARUYAMA

Spanish "permission_import_issues" and "label_import_issues" translation fixed by Leonel Iturralde (#21521)

Revision 15032 - 2016-01-09 14:06 - Toshi MARUYAMA

Spanish and Spanish Panama translation updated by Leonel Iturralde (#21521)

Revision 15036 - 2016-01-09 14:41 - Toshi MARUYAMA

Spanish Panama thousand delimiters and separator changed by Leonel Iturralde (#21521, #21685)

Revision 15037 - 2016-01-09 15:47 - Toshi MARUYAMA

Merged r15031 from trunk to 3.2-stable (#21521)

Spanish "permission_import_issues" and "label_import_issues" translation fixed by Leonel Iturralde.

Revision 15038 - 2016-01-09 15:47 - Toshi MARUYAMA

Merged r15032 from trunk to 3.2-stable (#21521)

Spanish and Spanish Panama translation updated by Leonel Iturralde.

History

#1 - 2016-01-09 13:32 - Toshi MARUYAMA

- Target version set to 3.2.1

#2 - 2016-01-09 16:55 - Toshi MARUYAMA

- Status changed from New to Closed

Leonel Iturralde wrote:

Changes:

Spanish Panama

Change thousand delimiters and separator

 I think this should not change on minor release (#21685).

Others are committed in trunk and 3.2-stable, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/14975
https://www.redmine.org/projects/redmine/repository/svn/revisions/14975
https://www.redmine.org/issues/21685
